[Snort-users] DAQ installation error

Dhruv Desai dhruvdesaai at ...11827...
Mon Feb 11 01:32:36 EST 2013


Hello all

This is my first email to a mailing list this big. So pardon me if i am not
following the set norm.

I am trying to install snort 2.9.4 on RHEL5 and facing errors. I hope this
is the correct place for posting this errors.

The steps i followed are as follows.

1) installed libpcap-1.3.0. ( attaching ls of /usr/local/lib )
2) installed libdnet-1.12
3) installing daq-2.0.0. But the ./configure exits with following error

checking for libpcap version >= "1.0.0"... no
>
>     ERROR!  Libpcap library version >= 1.0.0  not found.
>     Get it from http://www.tcpdump.org
>

Also tried ./configure  --with-libpcap-libraries=/usr/local/lib/
--with-libpcap-libraries=/usr/local/include/ --disable-nfq-module
--disable-ipq-module

But same error.

Attaching the config.log of daq and libpcap.

Please tell me if you need more information.

Thanks
Dhruv
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20130211/f6ceb1f6/attachment.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: ls_of_usr_local_lib
Type: application/octet-stream
Size: 572 bytes
Desc: not available
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20130211/f6ceb1f6/attachment.obj>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: config.log.daq
Type: application/octet-stream
Size: 37489 bytes
Desc: not available
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20130211/f6ceb1f6/attachment-0001.obj>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: config.log.libpcap
Type: application/octet-stream
Size: 78280 bytes
Desc: not available
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20130211/f6ceb1f6/attachment-0002.obj>


More information about the Snort-users mailing list